"MaterialContributionsSwitchAccessibilityHint" = "Sakatu birritan ezarpena aldatzeko";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Aktibatuta";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Desaktibatuta";
